body { background: #e3e5ec url('/assets/images/background.gif') top center repeat-x; text-align: center; margin: 0px; padding: 0px; color: #656569; font-family: "Lucida Grande","Lucida Sans Unicode","Eras Medium ITC","DejaVu Sans", Helvetica, Verdana, sans-serif; font-size: 12px; }
a:link,a:visited { color: #716ba1; }
a:hover { color: #000000; }

#content,.content { margin: 0px auto; margin-top: 15px; width: 960px; }
#inside_content,.inside_content { background-color: #ffffff; margin: 0; padding: 2px; text-align:center;}
#spacer,.spacer { display: block; height: 10px; margin: 0px; padding: 0px; }
#divider,.divider { border: none; border-top: dashed 1px #b5b6bb; height: 1px; display: block; margin: 10px 0px; }
#biglink,.biglink { margin: 0px; padding: 0px; font-size: 28px; font-weight: bold; }
#medlink,.medlink { margin: 0px; padding: 0px; font-size: 22px; font-weight: bold; }

#medlink a:link, #medlink a:visited, #medlink a:hover,#biglink a:link, #biglink a:visited, #biglink a:hover { text-decoration: none; }
.medlink a:link, .medlink a:visited, .medlink a:hover,.biglink a:link, .biglink a:visited, .biglink a:hover { text-decoration: none; }

.curves { width: 100%; margin: 0px auto; background-color: #e5e6ec; }
.curves #top { width: 100%; height: 24px; background: url( '/assets/images/curve_top_left.gif' ) no-repeat left top; }
.curves #top span { display: block; position: relative; height: 24px; background: url( '/assets/images/curve_top_right.gif' ) no-repeat right top; }
.curves #center { text-align: left; padding: 0px; margin: 0px 10px; position: relative; }
.curves #bottom { height: 24px; background: url( '/assets/images/curve_bottom_left.gif' ) no-repeat left bottom; }
.curves #bottom span { display: block; position: relative; height: 24px; background: url( '/assets/images/curve_bottom_right.gif' ) no-repeat right bottom; }

.profile { margin: 0px; padding: 0px; color: #000000; }
.profile #description { padding: 10px 0px; margin: 0px; font-size: 13px; }
.profile #details { font-size: 14px; padding: 0px; margin: 0px; margin-left: 10px; width: 166px; }
.profile #details_title { font-weight: bold; }
.profile #thumb_container { margin: 0px; padding: 0px; padding-right: 3px; }
.profile #thumb { border: 2px solid #938cd0; }

.smprofile { margin: 0px; padding: 0px; color: #000000; }
.smprofile #thumb_container { margin: 0px; padding: 0px; }
.smprofile #thumb { border: 2px solid #938cd0; }

.page_box{padding:5px 10px;font-size:14px;font-weight:bold;color:#716BA1;background:#FFFFFF;border:#716BA1 1px solid;}
.page_box:hover{color:#FFFFFF;background:#716BA1;border:#FFFFFF 1px solid;}
.page_box_selected{background:#716BA1;border:#FFFFFF 1px solid; color:#FFFFFF; padding:5px 10px;font-size:14px;font-weight:bold;}
.page_box_selected:link{color: #FFF; text-decoration: none}
.page_box_selected:visited{color: #FFF; text-decoration: none} 
.page_box_selected:hover {color: #FFF; text-decoration:underline}


div#listing{position:relative;margin:5px 22px;padding:0;border:0; text-align:center}
div#listing ul{margin:0;padding:0;border:0}
div#listing ul li {float:left; list-style:none; }
div#listing ul li a:link,div#listing ul li a:visited{ padding:4px; margin:2px;border:1px solid #656569; text-decoration:none; color:#716BA1; background:#ffffff; font-size:110%}
div#listing ul li a.active{text-decoration:none; color:#ffffff; background:#716BA1; font-size:110%}
div#listing ul li a:active,div#listing ul li a:hover{text-decoration:underline; color:#ffffff; background:#716BA1; font-size:110%}

.clear{	clear:both;	}
.thumb{	float:left;width:314px;background-color:#FFFFFF;line-height:25px;margin:1px; border:1px solid #716BA1;height:240px}
.thumb img{margin:0;}
.thumb h3 {color:#000;margin:0;padding:0;outline:0;cursor:pointer;line-height:16px}
.thumb .tease {position:absolute;width:200px;height:200px;margin-left:60px;margin-top:10px;display:none;background:url(http://tour.itsyourporn.com/images/play_movie_iyp.png);cursor:pointer;}